html, body {
	margin:0;
	padding:0;
}

img {
	max-width:100%;
	height:auto;
}

body.page-template-template-kiosk-home {
	height:100vh;
	width:100%;
	max-width:100%;
	max-height:100%;
	overflow:hidden;
	box-sizing:border-box;
	background:url(../img/kiosk-background.jpg) center center no-repeat;
	background-size:cover;
}

body.page-template-template-rating-home {
	height:100vh;
	width:100%;
	max-width:100%;
	max-height:100%;
	overflow:hidden;
	box-sizing:border-box;
	background:url(../img/knjiznica.jpg) center center no-repeat;
	background-size:cover;
	color:white;
	font-family:Arial, Tahoma, sans-serif;
}


.page-template-template-rating-home .custom-star-rating {
  font-size: 0;
  white-space: nowrap;
  display: inline-block;
  /* width: 250px; remove this */
  height: 64px;
  overflow: hidden;
  position: relative;
  background:url('../img/star-regular-color.svg');
  background-size: contain;
  opacity:0.9;
}
.page-template-template-rating-home .custom-star-rating i {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  /* width: 20%; remove this */
  z-index: 1;
  background:url('../img/star-solid-color.svg');
}
.page-template-template-rating-home .custom-star-rating input {
  -moz-appearance: none;
  -webkit-appearance: none;
  opacity: 0;
  display: inline-block;
  /* width: 20%; remove this */
  height: 100%;
  margin: 0;
  padding: 0;
  z-index: 2;
  position: relative;
}
.page-template-template-rating-home .custom-star-rating input:hover + i,
.page-template-template-rating-home .custom-star-rating input:checked + i {
  opacity: 1;
}

.page-template-template-rating-home .custom-star-rating i ~ i {
  width: 40%;
}
.page-template-template-rating-home .custom-star-rating i ~ i ~ i {
  width: 60%;
}
.page-template-template-rating-home .custom-star-rating i ~ i ~ i ~ i {
  width: 80%;
}
.page-template-template-rating-home .custom-star-rating i ~ i ~ i ~ i ~ i {
  width: 100%;
}
::after,
::before {
  height: 100%;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
}

.rating-container {
	width:361px;
	margin:0 auto;
	display:block;
}

.page-template-template-rating-home .custom-star-rating.star-5 {width: 360px;}
.page-template-template-rating-home .custom-star-rating.star-5 input,
.page-template-template-rating-home .custom-star-rating.star-5 i {width: 20%;}
.page-template-template-rating-home .custom-star-rating.star-5 i ~ i {width: 40%;}
.page-template-template-rating-home .custom-star-rating.star-5 i ~ i ~ i {width: 60%;}
.page-template-template-rating-home .custom-star-rating.star-5 i ~ i ~ i ~ i {width: 80%;}
.page-template-template-rating-home .custom-star-rating.star-5 i ~ i ~ i ~ i ~i {width: 100%;}


.page-template-template-rating-home .user-rating {
	text-align:center;
}

.page-template-template-rating-home button {
	background:rgba(0,0,0,0.5);
	color:white;
	border:1px solid white;
	margin-top:50px;
	font-size:24px;
	padding:10px 15px;
	cursor:pointer;
}
.page-template-template-rating-home .thankyou,
.page-template-template-rating-home .error {
	display:none;
	text-align:center;
	font-size:24px;
	line-height:1.4;
}

.tv-novice-spacer {
	/*height:55px;*/
}

.tv-novice-wrap {
	/*width:1120px;*/
	width:1280px;
	margin: 0 auto;
	position:relative;
	
}

.tv-novice-wrap img {
	max-width:100%;
	height:auto;	
}

.tv-novice-sidebar {
	position:absolute;
	left:0;
	bottom:50px;
}

.page-template-template-tv-novice {
	overflow:hidden;
	width:100%;
	height:100vh;
}

.tv-novice-sidebar #clock {
	width:262px;
	text-align:center;
	font-size:36px;
	font-family:Arial;
	line-height:1.2;
}